/* General styles */

html {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

body {
	margin: 0; 
	padding: 0;
	background: url(../img/bg.jpg) 50% 0% no-repeat;
	font-family: 'Arial Narrow', Arial, sans-serif;
	font-stretch: condensed;
	color: #000;
	font-weight: normal;
}

/* Basic tags */

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #306f84;
	text-decoration: underline;
}

div.left a {
	color: #0000CD;
	text-decoration: underline;	       
}
div.left a:hover {
	color: #0000CD;
	text-decoration: none;
}


div.one-t a{
	color: #000;
	text-decoration: none;
}
div.one-t a:hover{
	color: #306f84;
	text-decoration: underline;
}

h1 {
	font-family: 'Arial Narrow', Arial, sans-serif;
	font-stretch: condensed;
	color: #000;
	font-size: 2.0em;
	letter-spacing: 0.001em;
	padding-bottom: 15px;
	font-weight: normal;
}

h2 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 15px;
	font-family: 'Arial Narrow', Arial, sans-serif;
	font-stretch: condensed;
	color: #000;
	font-size: 1.6em;
	letter-spacing: 0.001em;
	padding-bottom: 0px;
	font-weight: normal;
}

h2.news-ash {
	background: url(../img/news.png) 0px 7px no-repeat;
	padding-left: 25px;
}
h3 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 15px;
	font-family: 'Arial Narrow', Arial, sans-serif;
	font-stretch: condensed;
	color: #000;
	font-size: 1.6em;
	letter-spacing: 0.001em;
	padding-bottom: 0px;
	font-weight: normal;
}

p {
	padding-top: 0px;
	padding-bottom: 2px;
}
div.descr p{
	margin: 0px;
	padding: 0px;
}
ul {
	padding: 0px;
	margin: 0px;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 15px;
}
table 	{
	border-collapse:collapse; 
	border:0px; 
	width:100%;
	padding:0;
}

a.link {
	color: #fff;
	text-decoration: none;
}

a:hover.link {
	color: #a6c5ff;
	text-decoration: none;
}

/* Template */

div.template {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div.template2 {
	position: relative;
	width: 920px;
	margin: 0 auto;
}

/* Header */

div#header {
	position: relative;
	width: 100%;
	height: 120px;
}

div#header div.logo {
	float: left;
	width: 220px;
}

div#header div.slogan {
	float: left;
	width: 330px;
	font-size: 1.5em;
	position: relative;
	top: 30px;
	color: #3c4554;
	text-shadow: 0px 1px 0px #b6b9be;
}

div#header div.slogan div {
	font-size: 0.8em;
	color: #424957;
}

div#header div.menu-up {
	float: left;
	position: relative;
	top: 33px;
	font-weight: normal;
}

div#header div.menu-up ul {
	padding: 0px;
	margin: 0px;
}

div#header div.menu-up li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline;
	font-size: 1.2em;
	padding-right: 20px;
	font-weight: normal;
}

div#header div.menu-up a {
	text-decoration: none;
}

div#header div.menu-up li.active a {
	text-decoration: underline;
}

div.height_main {
	position: relative;
	width: 100%;
	height: 505px;
}

div#header2 div.menu-up2 {
	position: relative;
	width: 700px;
	margin: 0 auto;
	margin-top: 35px;
}

div#header2 div.menu-up2 a {
	color: #fff;
	text-decoration: none;
}

div#header2 div.menu-up2 a:hover {
	color: #a6c5ff;
}

div#header2 div.menu-up2 div.m-up {
	background: url(../img/m-up.png) no-repeat;
	width: 131px;
	height: 48px;
	float: left;
	margin-right: 3px;
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	padding-top: 5px;
	text-shadow: 0px 1px 0px #000;
}

div#header2 div.menu-up2 div.m-up-l {
	background: url(../img/m-up-l.png) no-repeat;
	margin-right: 7px !important;
}

div#header2 div.menu-up2 div.m-up-r {
	background: url(../img/m-up-r.png) no-repeat;
	margin-left: 3px !important;
}

div.slideron {
	position; relative;
}

div.sl-line {
	position: relative;
	background: url(../img/st-line.png) no-repeat;
	width: 830px;
	height: 65px;
	margin: 0 auto;
	top: 95px;
	color: #fff;
	text-shadow: 0px 1px 0px #000;
}

div.sl-line div.sl-phone {
	float: left;
	text-align: right;
	padding-left: 15px;
}

div.sl-line div.sl-phone div, div.sl-line div.sl-master div {
	font-size: 1.4em;
}

div.sl-line div.sl-master {
	float: right;
	padding-right: 15px;
}

div.sl-line div.devushka {
	background: url(../img/devushka.png) no-repeat;
	width: 160px; height: 160px;
	position: absolute;
	left: 180px;
	top: -90px;
}

div.sl-line div.paren {
	background: url(../img/paren.png) no-repeat;
	width: 155px; height: 150px;
	position: absolute;
	right: 220px;
	top: -80px;
}

/* Content */

div.content {
	position: relative;
	z-index: 1155;
}

div.content-bg {
	position: absolute;
	background: url(../img/content-bg.jpg) no-repeat;
	width: 1000px;
	height: 370px;
	z-index: 0;
	top: 90px;
}
div.height {
	position: relative;
	width: 100%;
	height: 245px;
}
div.content-bg2 {
	position: absolute;
	background: url(../img/content-bg.jpg) no-repeat;
	width: 1000px;
	height: 270px;
	z-index: 0;
	top: 0px;
}
.left h3 {
	padding: 15px;
}
div.one-m  {
	position: relative;
	width: 298px;
	float: left;
	border: 1px solid #fff;
	margin-right: 7px;
	margin-bottom: 7px;
	line-height: 18px;
}

div.one-t {
	font-size: 1.3em;
	line-height: 22px;
	margin-bottom: 5px;
}

div.one-bg  {
	position: absolute;
	background: #fff;
	width: 100%;
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); /* IE 5.5+*/
	-moz-opacity: 0.3; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.3; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.3; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
	z-index: 0;
}

.one-c {
	position: relative;
	z-index: 333;
	padding: 15px 20px;
	height: 190px;		 
}

div.one-m img {
	float: left;
	padding-right: 10px;
}

div.content div.left {
	position: relative;
	float: left;
	width: 615px;
	z-index: 1155;
}

div.content div.right {
	position: relative;
	float: right;
	width: 370px;
	margin-left: 15px;
	z-index: 1155;
}

div.banner-text {
	padding-top: 15px;
	padding-bottom: 25px;
}

.serv {
	font-size: 1.2em;
	background: url(../img/spacer.png) 0px 6px no-repeat;
	padding-left: 15px;
	margin-bottom: 5px;
}

div.ugolok {
	position: absolute;
	right: 0px;
	top: 0px;
	background: url(../img/ugol.png) 0% 100% no-repeat;
	width: 36px;
	height: 37px;
}

ul.nol  {
	padding: 0px;
	margin: 0px;
}

ul.nol li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

div.one-l {
	position: relative;
	background: #dcf0fc;
	margin-bottom: 40px;
}

div.one-pad {
	position: relative;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	z-index: 333;
}

div.obl {
	background: #e7f5fd;
	border: 1px solid #fff;
	padding: 5px 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.obl div.date {
	color: #1d6887;
}

div.tit-obl a {
	color: #000;
	text-decoration: underline;
}

div.tit-obl {
	padding-bottom: 5px;
}

div.slider-down {
	position: relative;
	background: url(../img/footer-bg.jpg) 50% 0% no-repeat;
	width: 100%;
	height: 300px;
	margin: 0 auto;
}

div.slider-pad {
	position: relative;
	width: 1000px;
	height: 300px;
	margin: 0 auto;
	text-align: center;
}

div.slider-down div.icon {
	padding-top: 40px;
	float: left;
}

div.slider-down div.slide {
	margin-top: 30px;
}

div.clear {
	clear: both;
}

/* Footer */

div#footer {
	background: url(../img/footer-bg2.png) repeat-x;
	width: 100%;
	height: 220px;
}

div.one-f {
	position: relative;
	width: 220px;
	float: left;
	background: url(../img/footer-spacer.png) 95% 0% no-repeat;
	margin-top: 15px;
	padding-right: 30px;
	color: #fff;
	line-height: 18px;
}

div.one-f a {
	color: #3eb5f1;
	text-decoration: underline;
	text-shadow: 0px 1px 0px #000;
}

div.one-f ul {
	color: #3eb5f1;
	padding: 0px;
	margin-left: 15px;
}

div.tit-f {
	color: #fff;
	text-shadow: 0px 1px 0px #000;
	font-size: 1.2em;
	padding-bottom: 15px;
}

span.phone-f {
	color: #3eb5f1;
	font-size: 1.2em;
	text-shadow: 0px 1px 0px #000;
}


ul.f-menu  {
	padding: 0px;
	margin: 0px;
	margin-top: 15px;
	float: left;
}

ul.f-menu li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: inline;
	font-size: 1.0em;
	padding-right: 20px;
}

ul.f-menu a {
	text-decoration: none;
	color: #fff;
	text-shadow: 0px 1px 0px #000;
}

ul.f-menu li.active a {
	text-decoration: underline;
}

div.desc-f div {
	padding-top: 5px;
	margin-left: -3px;
}

/* Easy Slider */

div#slider {
	position: relative;
	margin: 0 auto;
	margin-top: 100px;
}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:825px;
		height:245px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:87px;
		height:103px;
		position:absolute;
		left:1px;
		top:280px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:912px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:87px;
		height:103px;
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
		





	#slider-down ul, #slider-down li
	{
		list-style:none;
		}
	#slider-down li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
	width: 100%;
	height: 300px;
	margin: 0 auto;
		}	
	#slider2next, #slider2prev{ 
		display:block;
		width:87px;
		height:103px;
		position:absolute;
		top:0px;
		z-index:1000;
		}	
	#nextBtn, #slider2next{ 
		left:812px;
		}														
	#prevBtn a, #nextBtn a,
	#slider2next a, #slider2prev a{  
		display:block;
		position:relative;
		width:87px;
		height:103px;
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider2next a{ 
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	



	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
div.counter{
	float: right;
	margin-top: 10px;
	margin-right: 15px;
	color: #fff;
	text-shadow: 0px 1px 0px #000;
}
div.copy  {
	float: right;
	margin-top: 15px;
	margin-right: 15px;
	
	color: #fff;
	text-shadow: 0px 1px 0px #000;
}
.wrapper-box .boxTitle h3{
	color:#7B9995;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	position:relative;
	line-height:1.2em;
	margin-bottom:14px;
}
.boxIndent{
	margin: 5px 0 15px 0;
}
.st1{
	font-size:16px;
	font-weight:normal;
}
.snippets {
	position: relative;
	padding: 10px 0 0 10px;
	color: #666666 !important;
}
element.style {
}
.descr {
	padding-bottom: 18px;
	clear: both;
	overflow: hidden;
	width: 100%;
	font-size: 1.1em;
}
h4 {
	margin: 0 !important;
	padding: 0 !important;
}
.descr img {
	margin-right: 5px;
	float: left;
}
.descr p {
	font-size: 15px;
}

div.content div.left p{
	margin-left: 10px;
	
}
textarea .inputbox {
	width:300px; 
	height:100px; 
	margin:0px 0px 5px 0px;
}
.checkout_form {float:left; position:relative;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
}
.checkout_form div input, .checkout_form textarea, .checkout_form select {display:block; width:300px; font-size:13px; font-family:Tahoma; margin:5px 0; border:1px #9b9b9b solid; padding:2px !important; color:#000000;}
.checkout_form select {width:306px;}
.checkout_form textarea {height:100px;}
.checkout_form h3 {color:#666666; font:16px/18px Verdana; margin-top:20px; margin-bottom:5px;}
.checkout_form div {}
.checkout_form p {color:#CC0000; font-size:11px; width:300px; padding:0; margin:0; margin-top:-5px; padding-bottom:5px;}
.checkout_form .error_input {border-color: #CC0000 !important; border-width:1px;}
.checkout_form .submit input{ cursor:pointer; width:142px; height:20px; text-align:left; color:#333333; font-size:12px; margin-top:10px; padding:2px 0 4px 24px !important;}
.b-input-hint label {position: relative; float: left; margin: 0.28em 0 -2em 0.3em; cursor: text; color: #999;}

.checkout_cart {float:left; width:300px; position:relative; margin-left:50px;}
.checkout_cart h3 {color:#666666; font:16px/18px Verdana; margin-top:20px;}
.checkout_cart ul {margin-top:5px;}
.checkout_cart ul li.first {border-bottom:none; padding:5px 0 0 10px;}
.checkout_cart ul li { float:left; padding:5px 0px 4px 10px; width:250px !important; border-bottom:1px solid #222; background:#d5e5f3; overflow:hidden; border:1px #CCCCCC solid;}

.checkout_cart ul li .img {float:left; width:50px;}
.checkout_cart ul li .info { width:132px !important; float:left; color:#333333; font-size:13px; line-height:120%; z-index:25;}
.checkout_cart ul li .info div { float:left; width:200px;}
.checkout_cart ul li .info p { float:left; width:100%; font-size:11px;}
.checkout_cart ul li .info a { color:#333333;}
.checkout_cart ul li .info a:hover { color:#fff;}
.checkout_cart ul li.total { padding:5px 0px 5px 10px; color:#333333;}
.checkout_cart ul li.total span {color:#FFFFFF; font:18px/21px;}
.b-input-hint label {position: relative; float: left; margin: 0.28em 0 -2em 0.3em; cursor: text; color: #999;}

.feedback {margin:10px 0 0 15px;}
.feedback input, .feedback textarea{font-size:14px; font-family:Tahoma; margin:5px 0; border:1px #9b9b9b solid; padding:2px; display:block; width:300px;}
.feedback textarea {width:500px; height:150px;}

.feedback div.submit input { cursor:pointer; width:114px; height:30px; padding:0;}
.feedback .b-input-hint p {color:#CC0000; font-size:11px; width:300px; margin-top:-5px;}
.feedback .error_input {border-color: #CC0000 !important; border-width:1px;}

.b-news-bottom {margin:50px 0 0 0;}

